@font-face{font-family:'halcom-book';src:url('../fonts/halcom_book_thefontsmaster.com-webfont.woff2') format('woff2'),
url('../fonts/halcom_book_thefontsmaster.com-webfont.woff') format('woff');font-weight:normal;font-style:normal;}
@font-face{font-family:'halcom-bold';src:url('../fonts/halcom_bold_thefontsmaster.com-webfont.woff2') format('woff2'),
url('../fonts/halcom_bold_thefontsmaster.com-webfont.woff') format('woff');font-weight:normal;font-style:normal;}
@font-face{font-family:'halcom-regular';src:url('../fonts/halcom_thefontsmaster.com-webfont.woff2') format('woff2'),
url('../fonts/halcom_thefontsmaster.com-webfont.woff') format('woff');font-weight:normal;font-style:normal;}
@font-face{font-family:'halcom-mediumu';src:url('../fonts/halcom_medium_thefontsmaster.com-webfont.woff2') format('woff2'),
url('../fonts/halcom_medium_thefontsmaster.com-webfont.woff') format('woff');font-weight:normal;font-style:normal;}
/*@font-face{font-family:'AvenirLT-Medium';src:url('../fonts/AvenirLT-Medium.eot?#iefix') format('embedded-opentype'),
url('../fonts/AvenirLT-Medium.woff') format('woff'),
url('../fonts/AvenirLT-Medium.ttf') format('truetype'),
url('../fonts/AvenirLT-Medium.svg#AvenirLT-Medium') format('svg');font-weight:normal;font-style:normal;}
@font-face{font-family:'AvenirLT-Heavy';src:url('../fonts/AvenirLT-Heavy.eot?#iefix') format('embedded-opentype'),
url('../fonts/AvenirLT-Heavy.woff') format('woff'),
url('../fonts/AvenirLT-Heavy.ttf') format('truetype'),
url('../fonts/AvenirLT-Heavy.svg#AvenirLT-Heavy') format('svg');font-weight:normal;font-style:normal;}
*/
@font-face {
  font-family: 'Circular-Bold';
  src: url('../fonts/Circular-Bold.eot?#iefix') format('embedded-opentype'),  
  url('../fonts/Circular-Bold.woff') format('woff'), 
  url('../fonts/Circular-Bold.ttf')  format('truetype'), 
  url('../fonts/Circular-Bold.svg#Circular-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Circular-Book';
  src: url('../fonts/Circular-Book.eot?#iefix') format('embedded-opentype'),  
  url('../fonts/Circular-Book.woff') format('woff'), 
  url('../fonts/Circular-Book.ttf')  format('truetype'), 
  url('../fonts/Circular-Book.svg#Circular-Book') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Circular-Medium';
  src: url('../fonts/Circular-Medium.eot?#iefix') format('embedded-opentype'),
  url('../fonts/Circular-Medium.woff') format('woff'), 
  url('../fonts/Circular-Medium.ttf')  format('truetype'), 
  url('../fonts/Circular-Medium.svg#Circular-Medium') format('svg');
  font-weight: normal;
  font-style: normal;
}

.nopadding{padding:0 !important;margin:0 !important;position:Relative;}
.col-centered{float:none;margin:0px auto;}
.pv15{padding-top:15px;padding-bottom:15px;}
.navbar-toggle .icon-bar{background-color:#fff;}
.collapse.in{position:absolute;z-index:999;width:100%;background-color:rgba(0, 0, 0, 0.9);}
.mb100{margin-bottom:100px;}
.page-featured #masthead{height:475px}
#masthead{background-size:cover;}
button:focus {outline:0;}
input[type=submit]:focus {outline:0;}

#masthead #site-header{padding-top:18px;}

.single_page_section_wrap h4,
.single_page_section_wrap h1,
.single_page_section_wrap h2,
.single_page_section_wrap h3,
.single_page_section_wrap h5, 
.single_page_section_wrap h6{
    line-height:1.5;
}

/* when class="float-panel fixed" */
.fixed {
  animation: 0.7s ease 0s normal none 1 running slide-down;
  background-color: rgba(0,0,0, 0.9);
  box-shadow: 0 2px 6px rgba(0, 0, 0, 0.2);
  padding: 4px 0;
  position: relative;
  width: 100%;
  z-index: 10;
}
@keyframes slide-down {
    0% {
        opacity: 0;
        transform: translateY(-100%);
    } 
    100% {
        opacity: 0.9;
        transform: translateY(0);
    } 
}

.mt-30{margin-top:-30px;}



#menu-header-menu{float:right;padding:0px;width:auto}
#menu-header-menu li{margin:0px 9px;border-top:2px solid transparent;margin-top:-1px}
.fixed{margin-top:-4px}
#menu-header-menu li.active{border-top:2px solid #fff}

#menu-header-menu li a{color:#fff;font-size:12px;font-family: 'Poppins', sans-serif;padding-top:27px}
#menu-header-menu li a:hover,
#menu-header-menu li a:focus{background-color:transparent;border-top:2px solid #fff;margin-top:-2px}
#menu-header-menu li.link-property{display:inline-block;}
#menu-header-menu li.link-property a{margin-top:10px;padding:6px 20px;color:#000;border-radius:999px;border:0px;background-color:#fff;font-family:Circular-Bold;font-size:10px;text-transform:uppercase;}
#menu-header-menu li.link-property a:hover{background-color:#666;color:#fff;}
#menu-header-menu li.link-property:hover{border-bottom:2px solid transparent;}

.nav .open > a, .nav .open > a:hover, .nav .open > a:focus{
    background-color: transparent;
    
}

.navbar-nav > li > .dropdown-menu{
    border-top-left-radius: 2px;
border-top-right-radius: 2px;
}

.dropdown-menu {
 border-bottom-left-radius: 2px;
border-bottom-right-radius: 2px;
 margin-left: -60px;   
}

.dropdown-menu > li > a {
  color: rgb(0, 0, 0) !important;
  font-size: 13px !important;
  padding-bottom: 12px;
  padding-left: 30px;
  padding-right: 30px;
  padding-top: 9px !important;
  text-align: center;
}

.dropdown-menu > li > a:hover {
    color:#666 !important;
}

.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus {
  background-color: transparent;
   color:#999 !important;
}


body{color:#000;font-family:'Poppins', sans-serif;font-size:14px;}
a, a:focus, a:link, a:visited{color:#000;text-decoration:none;}
.page-header{margin:155px 0px 0px auto;border:0px;color:#fff;position:absolute;width:100%;top:0px;z-index:1;text-align:center;}
.page_header_highlited p{font-size:40px;font-family: 'Poppins', sans-serif; line-height: 1.3em;}
#site-header img{max-width:50%;width:50%;}
.category-blog .page-header h2, .single .page-header h2{font-size:45px;margin:0px;font-family: 'Poppins', sans-serif;}
.category-blog .page-header p, .single .page-header p{font-size:15px;padding-top:15px;font-family: 'Poppins', sans-serif;}
.home .page_header_highlited p, .about .page_header_highlited p{line-height:45px;font-family: 'Poppins', sans-serif;}
.page_header_description p{font-size:15px;line-height:25px;font-family: 'Poppins', sans-serif;}
article.post{margin:70px auto;padding-bottom:50px;border-bottom:1px solid #dddee0;text-align:center;font-family: 'Poppins', sans-serif;}
article.post .moretag{display:block;padding-bottom:20px;}
.single-post article.post{border-bottom:0px solid #dddee0;}
h1.entry-title{margin:50px 0px 30px;line-height:23px;}
.single-post h1.entry-title{font-size:36px;line-height:44px;}
.single-post .entry-content{line-height:24px;}



h1.entry-title a{font-size:22px;color:#000;text-decoration:none;}
h1.entry-title a:hover{text-decoration:none;color:#333;}
article .wrap-avatar{display:table;}
.halcom{font-family: 'Poppins', sans-serif;}
article .avatar{display:block;border-radius:9999px;bordeR:0px solid #000;-webkit-filter:grayscale(100%);filter:grayscale(100%);}
article .avatar_name{padding:7px 10px;font-size:13px;text-transform:capitalize;}
.addtoany_share_save_container{text-align:right;margin:-57px 10px 30px !important;}
.addtoany_share_save_container a{font-size:13px !important;color:#000;}
.addtoany_share_save_container a:hover{color:#666;text-decoration:none;}
a.addtoany_share_save img{margin:-2px 4px;}
.a2a_mini{margin:15px -50px !important;}
.entry-content-footer{display:block;margin:20px 0px;font-size:13px;}
.entry-content-footer a{color:#000;}
.entry-content-footer a:hover{color:#666;text-decoration:none;}
.pagination{margin:0px auto;width:100%;clear:both;padding:0px 0px 60px;position:relative;font-size:14px;line-height:13px;font-family: 'Poppins', sans-serif;}
.pagination span, .pagination a{display:inlin-block;margin:2px 2px 2px 0;padding:6px 5px 5px 5px;text-decoration:none;width:auto;color:#000;}
.pagination a:hover{color:#ccc;}
.pagination .current{padding:6px 5px 5px 5px;color:#000;}
.entry-content-footer .moretag{text-decoration:none;color:#000;margin:0px 30px 0px;}
.entry-content-footer .moretag:hover{color:#666;}
.site-footer{background-color:#000;font-family: 'Poppins', sans-serif;height:300px;margin-top:110px !important; }
.site-info{padding:80px 0px 0px;}
.site-info #site-header{text-align:left;}
#seo{color:#000;font-size:12px;}
.seo-widget, .seo-widget #seo, .seo-widget #seo #text-7{padding:0px;margin:0px;}
.seo-widget{margin-top:-15px;margin-bottom:30px;}
#copyright{padding-top:50px;color:#fff;font-size:11px;line-height:24px;text-transform: uppercase;}
.site-info #copyright{color:#fff;text-transform: uppercase;}
.widget-area #text-3{color:#fff;font-size:11px;padding-top:40px;line-height:19px}
.footer-bar .widget{float:left;margin:35px 0px;line-height:26px; color:#fff;}
.footer-bar .textwidget ul{margin:0px;padding:0px;}
.footer-bar .textwidget a{color:#fff;}
.footer-bar .widget ul{list-style:none;}
#shape-container {
  background-position: top center;
  background-repeat: no-repeat;
  background-size: cover;
  display: block;
  height: 755px;
  margin-bottom: 30px;
}

#shape-container .col-md-12  {
  position: relative;
  top: 40%;
  -webkit-transform: translateY(-40%);
  -ms-transform: translateY(-40%);
  transform: translateY(-40%);
  
}

#shape-container h2{
    color:#fff;
  font-family: 'Poppins', sans-serif;
  font-size:46px;
}

#shape-container button{
    background-color: #fff;
    border-radius: 20px;
    border:1px solid #fff;
    margin-top:80px;
    color:#000;
    font-size:15px;
    padding:9px 37px;
}
    

.tile h2 {
  font-size: 1.25rem;
  margin: 0;
  visibility: hidden;
 
}

.tile h2 p{
    display:none;
}

.reveal_visible {
  opacity: 1;
}

.reveal {
  opacity: 0;
  transition: opacity 0.6s ease 0s, transform 0.6s cubic-bezier(0.03, 0.82, 0.34, 0.99) 0s;
}


.tile h2 > span.values {
    display: inline-block;
    visibility: visible;
}

.tile h2 > span.values span {
    font-size:14px;
    display:block;
}

.tile h2 > span.values {
    
}

.tile.expanded h2 {
    visibility: visible;
}

.box{display: none;}

.expanded .box{
    position: absolute;
    top:-40px;    
    display: block;
    background-color: #fff;
    padding: 20px 30px 30px;
    color:#000;
    width:340px;
    text-align:center;
    z-index:4;
    border-radius: 4px;  
    box-shadow: 2px 20px 67px rgba(0, 0, 0, 0.2);
} 

.hp_blog_posts.expanded .box{
     box-shadow: 1px 9px 37px rgba(0, 0, 0, 0.2);
}

.expanded:first-child .box{
    right:-15%;
}
.expanded:last-child .box{
    left:-15%;
}
.tile.expanded h2 p{
    display:inline;
}
.owl-theme .owl-nav.disabled + .owl-dots {
  margin-top: 10px;
  position: absolute;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
}
.owl-theme .owl-dots .owl-dot {
    display: block;
}

.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span{
     background-color: rgb(255, 255, 255);
}
.owl-theme .owl-dots .owl-dot span{
    background-color: rgb(0, 0, 0);
}

.owl-theme .owl-dots .owl-dot span{
    margin: 12px 15px
}

h2.featured_title{
    padding:50px 0px;
    text-align: center;
    font-size:34px;
}

h2.featured-article .title{
    font-size:20px;
    color:#fff;
}

.featured-article{
    display:block;
    height:270px;
    border:2px solid #fff;
    padding:0px;
}

.featured-article .continut{
    position: absolute;
    bottom: -10px;
    left:10px;
    color:#fff;
    z-index:1;
}


.featured-article .desc{
    font-size:12px;
   opacity:0;
   font-family: 'Poppins', sans-serif;
}

.featured-article .bgImage{
    background-position: 30% 50%;
    background-size: cover;
    bottom: 0;
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    background-color:#000;
}

.featured-article::after {
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0px, #000 100%);
  bottom: 0;
  content: "";
  display: block;
  height: 100%;
  margin: 0;
  opacity: 0;
  position: relative;
  width: 100%;
}
 

.featured-article:hover:after {
    opacity:0.5;
}

.featured-article:hover .continut{
   transform: translate(0px,-30px);
    transition-delay: 0s;
    transition-duration: 0.3s;
    transition-property: all;
    transition-timing-function: ease;
}

.featured-article:hover .continut .desc{
    opacity: 1;
}

.featured-article:hover .arrow-white{
   transform: translate(-20px,0px);
    transition-delay: 0s;
    transition-duration: 0.3s;
    transition-property: all;
    transition-timing-function: ease;
    opacity:1;
}

.hp_blog_posts:hover .arrow-black{
   transform: translate(-20px,0px);
    transition-delay: 0s;
    transition-duration: 0.3s;
    transition-property: all;
    transition-timing-function: ease;
    opacity:1;
}



*, *::after, *::before {
    box-sizing: border-box;
}
*, *::after, *::before {
    box-sizing: border-box;
}



.home #masthead{position: relative}
.home .page-header .page_header_highlited{font-size:45px;padding-top:10px;padding-bottom:50px;width:80%;margin:0px auto;}
.home .search_wrapper, .search .search_wrapper{border:1px solid rgba(255, 255, 255, .4);background-color:rgba(0, 0, 0, .4);width:60%;margin:0px auto;border-radius:2px;}
.home .search_form, .search .search_form{padding:30px;display:block;width:100%;}
.home .search_form .search-field, .search .search_form .search-field{padding:13px 75px 13px 20px;width:100%;font-family: 'Poppins', sans-serif;}
.home .search_form label, .search .search_form label{width:90%;}
.home .search_form .search-submit, .search .search_form .search-submit{background-color:#000;border:1px solid #fff;color:#fff;display:inline-block;font-size:20px;margin:0 -59px;padding:8px 19px;position:absolute;}
.graph_list{list-style:none;padding:0px;margin:0px;}
.graph_list li{display:inline-block;padding:0px 0px 20px 20px;font-family: 'Poppins', sans-serif;}
.graph_list li:before{content:"\f00c";font-family:FontAwesome;font-style:normal;font-weight:normal;text-decoration:inherit;width:40px;display:inline-block;margin-left:-40px;}

.home .info_wrap{background-color:rgba(0,0,0,0.4); margin-top:0px;position: relative;width: 100%; z-index:1;margin-top:-154px;display:table}

.home .info_wrap{background-color:rgba(0,0,0,0.4); margin-top:0px;position: relative;width: 100%; z-index:1;margin-top:-160px; display:table}

.home .info_wrap a{color:#000;}
.home .info_wrap a:hover{text-decoration:none;color:#666;}
.home .content-area{padding-bottom:90px;}
.content-area h2{font-family: 'Poppins', sans-serif;font-size:30px;}
.bgGreyDark{background-color:#e5e5e5;}
.bgGreyLight{background-color:#f8f8f8}
.list_bar{padding:20px 0px;}
.text_bar{padding:8px 0px;font-family: 'Poppins', sans-serif;}
.btn_list_property{background-color:#fff;color:#000;margin-top:8%;margin-left:40px;border-radius:20px;padding:7px 40px;border:0px;font-size:13px;font-family: 'Poppins', sans-serif;}
.btn_list_property:hover{background-color:#000;color:#fff;}
download_app_wrap{position:relative;}
.download_description_wrap{padding:50px 80px 0px 0px;line-height:22px;}
.download_description_wrap h4{font-size:20px;font-family: 'Poppins', sans-serif;}
.download_description_wrap p{font-size:15px;font-family: 'Poppins', sans-serif;}
.download_description_wrap .alignnone{margin-right:30px;}
.download_image_wrap{height:100%;min-height:730px;}
.download_app_bg{bottom:0;position:absolute;}
.video_desc_wrap{padding:70px 15px;line-height:28px;font-size:15px;font-family: 'Poppins', sans-serif;}
.from_blog_wrap{padding-bottom:50px;font-family: 'Poppins', sans-serif;}
.from_blog_wrap h4{font-size:20px;}
.from_blog_wrap p{font-family: 'Poppins', sans-serif;}
.posts-home{background-color:#fff;border-bottom:1px solid #ededed;min-height:270px;margin-bottom:100px;padding-top:30%;padding-left:20px;padding-right:20px;}

.posts-home.box{left:-11%;z-index:1;top:-5%;min-height: 310px}
.posts-home.box .posts-home-title a {font-size:24px;}
.posts-home.box .arrow-white, .hp_blog_posts .arrow-black{
    position: absolute;
    right: 20px;
    top:20px;
    color:#000;
}

.expanded .posts-home.box  .posts-home-title{padding:50px 10px;min-height: 210px;}
.posts-home-title{padding:0px 10px;font-family: 'Poppins', sans-serif;text-align: left}
.posts-home-title a{font-size:20px;color:#000; background-image: url('../img/arrow_white.png')}
.posts-home-title a:hover{text-decoration:none;color:#666;}
.posts-home-date{font-size:12px;color:#818a90;padding-bottom:20px;padding-top:5px;font-family: 'Poppins', sans-serif;text-align: left;padding-left:15px;}
.arrow-white{ background-image: url('../img/arrow_white.png');width:17px;opacity:0;height:12px; position: absolute; right: 20px; top:20px; color:#fff;}
.arrow-black{ background-image: url('../img/arrow_black.png');width:17px;opacity:0;height:12px; position: absolute; right: 20px; top:20px; color:#fff;}
.section_menu{position:absolute;width:100%;z-index:3;top:0px;}
#big-video{position:relative;background:#000;overflow:hidden;height:582px;top:0px;}
#big-video .video{z-index:1;position:absolute;top:0;left:0;width:100%;height:0;padding-bottom:56.25%;}
#big-video video{position:absolute;width:100%;height:100%;top:0;left:0;}
#big-video .video-element{position:absolute;width:100%;height:100%;top:0;left:0;background-position:50% 50%;background-repeat:no-repeat;background-size:auto 100%;}
.about #masthead{height:477px;background-color:rgba(0,0,0,0.4)}
.about .page-header{text-align:left;}

.about_team_section_wrap { position: relative; margin-top:-80px !important; z-index:1; }
.about_team_section { position: relative; }
.about_team_section:before, 
.about_team_section:after { content: ""; position: absolute; } 

.about_team_section:before { 
    top: -1px;
    left: -1px;
    bottom: 0; 
    right: -1px;  
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#dadada), to(transparent));
    background-image: -webkit-linear-gradient(#dadada, transparent);
    background-image: -moz-linear-gradient(#dadada, transparent);
    background-image: -o-linear-gradient(#dadada, transparent); 
    border-radius:5px; 
    z-index: -2; }
.about_team_section:after {
    z-index: -1; 
    top: 0; 
    left: 0;
    bottom: 0; 
    right: 0; 
    background: #fff; 
}

.about_team_section h3{position:relative;top:80px;font-size:26px;}
.about_team_section .hentry{margin-top:-30px;margin-bottom:50px;}
.about_team_section .gallery {padding:40px 40px;}


.about .page-header .page_header_highlited{font-size:39px;line-height:50px;padding-top:10px;padding-bottom:70px;text-align:center}
.about .gallery .gallery-item .attachment-medium{margin:0px 2px;}
.about .gallery .gallery-item {cursor:pointer}
.about .gallery .gallery-item figcaption{position:relative;bottom:-20px;font-size:20px;font-family: 'Poppins', sans-serif;}
.about .gallery .gallery-item .title{display:inline-block;margin:0px 0px;font-size:20px;}
.about .gallery .gallery-item p{font-size:10px;font-family: 'Poppins', sans-serif; 
text-align: center;}
.about .page-header .page_header_description{font-size:15px;line-height:25px;padding-bottom:10px;display:block;}


.gallery-item .bgImage {
    background-color: rgb(0, 0, 0);
    background-position-x: 30%;
    background-position-y: 50%;
    background-size: cover;
    bottom: 52px;
    left: 3px;
    position: absolute;
    right: 0;
    top: 0;
    opacity:0;
}

.gallery-item:hover .bgImage{
    opacity:0.6;
}

.gallery-item:hover .arrow-white{
    opacity:1;
    z-index: 2;
}

.gallery-item{
padding:0px 2px !important;
margin-bottom: 50px !important;
}
 
.gallery-item:hover  figcaption{
   transform: translate(0px,-140px);
    transition-delay: 0s;
    transition-duration: 0.5s;
    transition-property: all;
    transition-timing-function: ease;
    color:#fff;
}

.gallery-item:hover .arrow-white{
   transform: translate(0px,0px);
    transition-delay: 0s;
    transition-duration: 0.3s;
    transition-property: all;
    transition-timing-function: ease;
    opacity:1;
}


.modal {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  overflow: hidden;
}

.modal-dialog {
  position: fixed;
  margin: 0;
  width: 100%;
  height: 100%;
  padding: 0;
}

.modal-content {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  border-radius: 0;
  box-shadow: none;
  padding-top:40px;
}

.modal-header {
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  height: 50px;
  padding: 10px;
  border: 0;
}

.modal-header .btn{
    background-image: url('../img/modal_close.png'); 
    width:22px;
    height:24px;
    background-repeat:no-repeat;
    background-size:cover;
    border:0px solid transparent;
}

.modal-title {
  font-weight: 300;
  font-size: 2em;
  color: #fff;
  line-height: 30px;
}

.modal-body {
  position: relative;
  top: 50px;
  bottom: 60px;
  width: 100%;
  font-weight: 300;
  overflow: auto;
}

 .modal-body .col-md-9{
     padding-left:50px;
 }

.modal-body .title{
    font-size:30px;
    padding:10px 0px;
    display:block;
}

.modal-body .position{
    color:#9ba8b0;
    font-size:15px;
    padding:5px 0px;
    display:block;
}

.modal-body .description{
    color:#000;
    font-size:15px;
    line-height:26px;
    font-family: 'Poppins', sans-serif
}

.modal-footer {
  position: absolute;
  right: 0;
  bottom: 0;
  left: 0;
  height: 60px;
  padding: 10px;
  border:0px;
}

.video-section{ background-image: url('../img/bg_video.png'); background-size: cover;background-repeat:no-repeat;margin-top:90px !important;padding-bottom:90px !important; border-top:1px solid #f4f5f6; border-bottom:1px solid #f4f5f6;}

.property-section{
    background-color:#f8f8f8;margin-top:90px !important;padding-bottom:90px !important; border-top:1px solid #f4f5f6; border-bottom:1px solid #f4f5f6;
}

.property-section .col-md-6 {
  display: block;
  height: 270px;
  border: 2px solid #fff;
  padding: 0px;
}

.property-section .bgImage {
  background-position: 30% 50%;
  background-size: cover;
  bottom: 0;
  left: 0;
  position: absolute;
  right: 0;
  top: 0;
  background-color: #000;
}

.property-section h2{
    padding:35px 0px 50px;
}

.property-section .continut {
  position: absolute;
  top: 50%;
  left: 50%;
  color: #fff;
  z-index: 1;
        transform: translate(-50%, -50%)
}

.property-section .desc {
    margin-top:50px;
    display:block
}

.property-section button {
  background-color: #000;
  border-radius: 20px;
  border: 1px solid #fff;
  margin-top: 30px;
  color: #fff;
  font-size: 15px;
  padding: 9px 37px;
}

.video-about{position:relative;}
.video-about-text{padding:65px 0px 40px;font-size:30px;font-family: 'Poppins', sans-serif;}

.blog-title-text{padding:65px 0px 30px;font-size:20px;font-family: 'Poppins', sans-serif;}
.hp_blog_posts{border:3px solid transparent}

.video-about iframe{}
.info_wrap{}
.info_wrap .info{text-align:center;font-size:15px;color:#fff;padding:30px;position: relative}
.info_wrap .result:last-child{border-right:0px solid #e5e5e5}


.info_wrap .info .values{font-size:44px;font-family: 'Poppins', sans-serif; text-shadow: 0 4px 7px rgba(0, 0, 0, 0.7);} 
.info_wrap .info .box .values{font-size:50px;font-family: 'Poppins', sans-serif;text-shadow:none;padding: 10px 0px 30px 0px;}
.info_wrap .info .box .values span{font-size:16px;font-family: 'Poppins', sans-serif;display:block;text-shadow:none;margin-top: -10px;}

.info_wrap .info:first-child {text-align:right}
.info_wrap .info:nth-child(2){text-align:center;}
.info_wrap .info:last-child{text-align:left;}
.info_wrap .info span{padding:0px 0px;display:inline-block;text-align: center;font-family:Circular-Book; }
.info_wrap .info p{position:relative;top:-5px;font-family: 'Poppins', sans-serif;font-size: 12.5px;min-height: 120px;}
.tooltipster-content{font-family: 'Poppins', sans-serif;font-size:12px;padding:20px !important;}
.info_wrap .info span sup{font-size:22px;padding:0 9px 0px 2px}
.about .info_wrap{margin-top:-15px;}
.property_wrap{margin-top:90px;position:relative;margin-bottom:80px;}
.property_wrap .or{background-color:#fff;border-radius:50%;color:#000;font-size:25px;height:80px;left:46.6%;padding:19px 23px;position:absolute;width:80px;z-index:2;top:33%;font-family: 'Poppins', sans-serif;}
.property_wrap .property, .property_wrap .place{background-repeat:no-repeat;background-size:cover;}
.property_wrap .property{border-right:10px solid #fff;font-family:'Circular-Medium';font-size:15px;}
.property_wrap .place{border-left:10px solid #fff;}
.property_wrap .property_text, .property_wrap .place_text{
    padding:90px 90px;font-size:20px;color:#fff;text-align:center;font-family: 'Poppins', sans-serif;}


.about_my_rental{
    font-family: 'Poppins', sans-serif;
    font-size:15px;
    line-height:24px;
}

.under_title {
    font-size:20px;
    padding-top:40px;
    font-family: 'Poppins', sans-serif;
}

.download_buttons{
    padding-right:20px;
}

.map-section{
    padding-top:80px;
}

h2.map_title{
    background-color:#f8f8f8;
    padding:19px 60px;
    font-size:30px;
    position:relative;
    margin:-20px auto;
    display:table;
    box-shadow: 2px 5px 7px rgba(0, 0, 0, 0.2);
    z-index:2;
}

#suburb_slider .suburb{
    background-size:cover;
    width:360px;
    height:240px;
    position:relative;
}

#suburb_slider .suburb_content{
    position:absolute;
    z-index:2;
    margin-left:20px;
    margin-top:40px;
    color:#fff;
}

#suburb_slider .suburb_content{
    font-size:12px;
    width:70%;
    line-height:22px;
}

#suburb_slider .suburb_content h3{
    font-size:20px;
}

.single-suburb #masthead{
    height:240px;
    margin-bottom: 30px;
    background-position:center center;
}

.map_description{
    padding:60px 0px;
    font-family: 'Poppins', sans-serif;
    font-size:15px;
    line-height:26px;
}

.coolarea-section {
    background-color:#000;
    position: relative;
    height:270px;
}

.coolarea-section .bg{  
    background-position:center center;
    opacity:0.3;
    background-size: cover;
    height:270px;
     background-attachment: fixed;
     position: absolute;
     width:100%;
}

.coolarea-section h2 {
  color: rgb(255, 255, 255);
  font-family: 'Poppins', sans-serif;
  font-size: 40px;
  position: relative;
  text-align: center;
  z-index: 1;
  margin-top: 110px;
}


.single_page_section_wrap { position: relative;top:-170px;z-index:1; }
.single_page_section { position: relative; }
.single_page_section:before, 
.single_page_section:after { content: ""; position: absolute; } 

.services .single_page_section_wrap{
    position: initial;
}

.services .single_page_section::before{
    background-image:none;
}

.services #masthead, .category-blog #masthead, .single-post #masthead{
    background-size: cover;
    height: 270px;
    background-position:center center;
}


.single_page_section:before { 
    top: -1px;
    left: -1px;
    bottom: 0; 
    right: -1px;  
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#dadada), to(transparent));
    background-image: -webkit-linear-gradient(#dadada, transparent);
    background-image: -moz-linear-gradient(#dadada, transparent);
    background-image: -o-linear-gradient(#dadada, transparent); 
    border-radius:6px; 
    z-index: -2; }
.single_page_section:after {
    z-index: -1; 
    top: 0; 
    left: 0;
    bottom: 0; 
    right: 0; 
    background: #fff; 
}


article.hentry{
    margin-bottom:0.5em;
}

.entry-content h1{
     padding-top: 40px;
     width:90%;
     margin:30px auto;
     word-break: normal;
}

.entry-content p{
    font-family: 'Poppins', sans-serif;
    text-align: left;
    line-height: 1.8;
}  
    
.entry-content h3{font-family: 'Poppins', sans-serif;font-size:20px;padding:20px 0px 10px;}

.entry-content ul{
    list-style: none;
    padding:20px 0px;
    margin:0px;
}


.contact-us #masthead{height:500px;}
.contact-us .page-header{display:block;position:static !important;height:100%;}
.contact-us .col-centered{float:left; padding-left:0px;}
.contact-us .page_header_highlited{text-align:left;font-size:45px;font-family: 'Poppins', sans-serif;}
.contact-us .page_header_description{font-size:15px;text-align:left;font-family: 'Poppins', sans-serif;}
.contact-us .page_header_description span{padding-top:20px;display:block;font-size:20px;}
.contact-us .contact_map{margin-top:-70px}
.contact-us .content-area{margin-top:-120px;}
.contact-us .content-area h4{font-size:22px;}
.contact-us .content-area .wpcf7 input{border:0px;border-bottom:1px solid #cccdd0;padding:10px 3px;line-height:25px;}
.contact-us .content-area .wpcf7 .wpcf7-text{width:60%;}
.contact-us .content-area .wpcf7 .wpcf7-submit{font-size:9px;background-color:#000;color:#fff;border-radius:20px;padding:2px 24px;text-transform:uppercase;margin:20px 0px;}
.contact-us #content p{margin:20px 0px;}
.wpcf7-response-output{padding:20px !important;font-weight:bold;color:#000;}
.wpcf7-mail-sent-ok{color:#398f14;}
.search #masthead{height:350px;}
.wpcf7 input[type=text], .wpcf7 input[type=email], .wpcf7 input[type=tel]{width: 100%;}


#btn_appraisal {
    position: fixed;
    top: 20%;
    right: 0px;
    background-color: #fff;
    width: 53px;
    height: 150px;
    color: #000;
    z-index: 99999;
}

#btn_appraisal span {
    -ms-transform: rotate(-90deg);
    -webkit-transform: rotate(-90deg);
    transform: rotate(-90deg);
    display: block;
    width: 150px;
    position: relative;
    left: -50px;
    top: 46px;
}


#bg_appraisal {
    background-color: #f8f8f8;
    height: 210px;
    position: absolute;
    z-index: 1;
    margin-top: 0px;
    display: block;
    width: 100%;
}


.appraisal h3{
    font-size:26px;
    line-height:32px;
    margin-top:20px;
    margin-bottom:60px;
    display:block;
}

.entry-content .appraisal{
    padding-left:120px;
    padding-right:120px;
}

.appraisal label{
    margin-bottom:35px;
    text-align:left;
    font-weight:300;
    font-size:16px;
    width:100%;
}

.appraisal .wpcf7-form-control-wrap{
    top: 14px;
}

.appraisal .wpcf7-form.invalid{
    padding-top:80px
}

.appraisal .wpcf7-form-control-wrap input, .appraisal .wpcf7-form-control-wrap textarea, .appraisal .wpcf7-form-control-wrap select{
    background-color:#f0f0f0;
    border:0px;
    width:100%;
    padding:10px;
    font-size:15px;
     font-weight:300;
}
.appraisal  .button_send {
    font-size: 15px;
    background-color: #000;
    color: #fff;
    border-radius: 20px;
     padding: 8px 37px;
    margin: 20px 20px;
    line-height: 25px;
    border: 0px;
    border-bottom: 1px solid #cccdd0;
    font-family: 'Poppins', sans-serif;
}


.appraisal span.wpcf7-not-valid-tip{
   font-size:13px !important;
   text-align:right;
}


.appraisal .wpcf7-validation-errors{
    display:table;
    border: 2px solid #f00;
}

.thank-you .single_page_section_wrap{
    top: -390px;
    margin-bottom: -390px;
}

.contact-page .content-area{ padding-top: 60px;  }
.contact-page .halcom{ padding-top: 60px;  }
.contact-page .halcom img{ margin-bottom: 10px !important; }
.contact-page .page_header_description{ width: 100%; position: relative; z-index: 999999; }
.contact-page h3{ font-size: 32px; }
.cost-comparison .without-gap{ width: 100%; float: left; position:relative; margin-top: -230px;}
.our-technology .without-gap{ width: 100%; float: left; position:relative; margin-top:-30px;}
.why-my-rental .without-gap{ width: 100%; float: left; position:relative; margin-top:-30px;}

.sub-block p{ margin-bottom: 15px; }
.property-management-fees .coolarea-section { margin-top: -100px !important;}
.our-technology .coolarea-section { margin-top: -80px !important;}
.why-my-rental .coolarea-section {margin-top: -90px !important;}

.rental-testimonials .coolarea-section {margin-top: -90px !important;}
.rental-testimonials .without-gap{ width: 100%; float: left; position:relative; margin-top:-30px;}

.leasing-services .coolarea-section {margin-top: -90px !important;}
.leasing-services .without-gap{ width: 100%; float: left; position:relative; margin-top:-30px;}

.team-gap{ width: 100%; position: relative; margin-top:-50px;  }
.my-team-gap h1{ padding-top: 0px; }


.property-m-ling .coolarea-section {margin-top: -90px !important;}
.property-m-ling .without-gap{ width: 100%; float: left; position:relative; margin-top:-30px;}
.pro-maintenance .without-gap { margin-top: -50px;  margin-bottom: 70px;}
.pro-maintenance .coolarea-section {margin-top: -90px !important;}
.propinvestadvice .without-gap { margin-top: -50px;  margin-bottom: 70px;}
.propinvestadvice .coolarea-section {margin-top: -90px !important;}

.pro-maintenance ul{ padding-left: 30px; }
.pro-maintenance ul li{ padding-bottom: 15px; }
.propinvestadvice .div-form { margin: 20px auto; width: 100%; max-width: 700px; display: block;  }
.Fieldstxt{ padding: 15px 10px !important; width: 100%; float: left; margin-bottom: 15px;  }
.Fieldsbtn{ padding: 15px 30px !important; float: left; margin-bottom: 10px; 
  font-size: 16px !important; font-weight: bold; clear: both;  }


.Fieldstxtnew{ padding: 10px 10px !important; border: 1px solid #363636 !important; color: #000 !important; 
  width: 100%; float: left; margin-top: 15px;  overflow: hidden; }
.Fieldstxtnew1{ padding: 10px 10px !important; border: 1px solid #363636; color: #000 !important; 
  width: 100%; float: left; margin-top: 15px; max-height: 140px; overflow: hidden;  }

.Fieldsbtnn{ padding: 12px 30px !important; float: left; margin-top: 15px; border: none !important; 
  font-size: 16px !important; font-weight: bold; clear: both; background: #898989 !important; color: #fff !important;  }
.Fieldsbtnn:hover { background: #363636 !important; }

.canuseservices .without-gap { margin-top: -50px;  margin-bottom: 70px;}
.canuseservices .coolarea-section {margin-top: -90px !important;}

.canone .coolarea-section {margin-top: -90px !important;}

.blog-page-cot { padding-top: 40px; }
.blog-page-cot .entry-content, .entry-summary {
    margin: 28px 0 0px;
}

.blog-page-cot article.post {margin: 40px auto; padding-bottom: 30px;}
.blog-page-cot article.post .moretag {padding-bottom: 0px;}
.blog-page-cot h1.entry-title { margin: 40px 0px 30px;}
.single-post-nn .entry-content {margin: 40px auto; padding-bottom: 30px;}
.single-post-nn article.post{ padding-bottom: 0px; }
.footer-ctan{ background:#050505;
padding: 45px 0px 75px 0px; margin-bottom: -109px;
}

.footer-ctan h3{ color: #fff; }

a.sitenewcta{ background:#000; text-align: center; font-size: 15px; font-weight: bold; color: #fff;
text-transform: uppercase; text-decoration: none; padding: 12px 30px;  margin:30px 0px; display: block; max-width:170px;    clear: both;}

a.sitenewcta:hover{ background:#D3D1D1; color: #000;
text-transform: uppercase; text-decoration: none;}

.oddcol{border: 1px solid #fff; width: 100%; float: left; background: #f6f6f6; padding: 0px 25px; }
.oddcol p{ padding-left: 2px; }
.evencol{border: 1px solid #f6f6f6; width: 100%; float: left; background: #fff; padding: 0px 25px;}
.evencol p{ padding-left: 2px;  }
.image-gol{ border-radius: 50%; padding: 10px 10px;  max-width: 90px; 
  max-height: 90px; float: left; position: relative; z-index: 1; margin-top: -50px; background: #fff;
  margin-left: 30px; }
  
  .gca-column p{ padding-left: 30px; padding-right: 30px; }
  .gca-column h3{ padding-top: 10px;  padding-left: 30px; padding-right: 30px; }
.sub-block p{ padding-left: 0px; }

@media (max-width:1270px){.site-info{padding:60px 0 0;}
.site-info #site-header{text-align:center;}
.info_wrap .info:first-child, .info_wrap .info:last-child{text-align:center;padding:20px 0px;}
.expanded:first-child .box{
   left: 50%;
   top:40%;
   transform: translate(-50%, -60%);
}

.expanded:nth-child(2) .box{
   top:40%;
   transform: translateY(-60%);
}

.expanded:nth-child(3) .box {
    top: 40%;
    transform: translateY(-60%);
}

.expanded:last-child .box{
    left: 50%;
    top:40%;
   transform: translate(-50%, -60%);
}

}
@media (max-width:1020px){
.navbar-header{background-color: #000;}
#menu-header-menu li a{padding-left:13px;padding-right:13px}
.home .content-area{padding-bottom:10px;}
.home .search_wrapper{width:90%;}
#big-video .video-element{height:580px}
#menu-header-menu li{margin:0px;}
.dropdown-menu > li > a{color:#fff; }
.info_wrap .info .values{font-size:26px;}
.download_description_wrap{padding:50px 10px 0 0;}
.download_app_bg{margin-top:-50px;}
.property_wrap .property_text, .property_wrap .place_text{padding:90px 50px;text-align:center;}
.property_wrap .or{left:44.6%;}
.home .posts-home{margin-bottom:40px;min-height:290px;}
.about .page-header .page_header_highlited{padding-top:20px;padding-bottom:10px;}
.about .page-header .page_header_description{font-size:20px;line-height:30px;}
.contact-us .contact_map{margin-top:20px;margin-bottom:0px;}
.pw_map_canvas{height:420px !important;width:420px !important;}
.modal-dialog{position: relative}
.modal-content{position: relative;padding-bottom: 190px;}
.site-footer{height:auto;margin-top:0px !important}
.google_map_canvas{width:100% !important; height:300px  !important}
.textwidget{text-align: center}
.contact-page h3{ font-size: 22px; }
.contact-page .content-area{ padding-top: 40px;  }
.contact-page .halcom{ padding-top: 40px;  }
.cost-comparison .without-gap{ width: 100%; float: left; position:relative; margin-top: -260px; margin-bottom: 50px;}

.property-management-fees .content-area h2 {font-size: 22px; line-height: 28px;}
.property-management-fees .coolarea-section h2 { font-size: 36px;}
.our-technology .without-gap{ width: 100%; float: left; position:relative; margin-top:-60px;}
.why-my-rental .without-gap{ width: 100%; float: left; position:relative; margin-top:-60px;}

.our-technology .coolarea-section {margin-top: -110px !important;}



.coolarea-section h2 {font-size: 30px;}
.my-team-gap h1{ padding-top: 50px; }

.posts-home {margin-bottom: 50px;}
.rental-testimonials .without-gap { margin-top: -50px;  margin-bottom: 70px;}
.property-m-ling .without-gap { margin-top: -50px;  margin-bottom: 70px;}
.leasing-services .without-gap { margin-top: -50px;  margin-bottom: 70px;}
.pro-maintenance .without-gap { margin-top: -50px;  margin-bottom: 70px;}
.propinvestadvice .without-gap { margin-top: -50px;  margin-bottom: 70px;}
.canuseservices .without-gap { margin-top: -50px;  margin-bottom: 70px;}
.blog-page-cot article.post {margin: 40px auto; padding-bottom: 30px;}
.blog-page-cot article.post .moretag {padding-bottom: 0px;}
.blog-page-cot h1.entry-title { margin: 40px 0px 30px;}
.single-post h1.entry-title { font-size: 26px; line-height: 34px;}
.site-info { padding: 0px 0 0;}
.footer-ctan{ margin-bottom: 0px;}

.canone .coolarea-section {margin-top: -130px !important;}

}


@media (max-width:767px){
.dropdown-menu > li > a{color:#fff !important; text-align: left !important; padding-left:100px !important }
.menu-primary{padding:0px; margin:0px}
#menu-header-menu{float:left;margin:10px 0px}
#menu-header-menu li a:focus, #menu-header-menu li a:hover, #menu-header-menu li:hover{border-top:2px solid transparent; border-bottom:0px solid transparent}
#menu-header-menu li.active{border:0px;}
#masthead #site-header{padding-top:9px;padding-bottom: 8px;}
.home .info_wrap{margin-top: -300px;}
.info_wrap .info{border-right:0px solid #e5e5e5;}
.entry-content-footer .moretag{margin:0px;}
.site-info{padding:30px 0 0;}
.download_description_wrap .alignnone{margin-right:0px;}
.download_description_wrap img{max-width:45%;}
.about_team_section h1{top: 30px;}
.about_team_section .hentry{margin-top: -75px;}
.gallery-item{padding-top:30px !important;}
.property_wrap .place, .property_wrap .property{border-right:0px;border-left:0px;}
.property_wrap .or{left:50%;top:39%;margin:0px 0px 0px -40px;}
.pw_map_canvas{height:350px !important;width:350px !important;}
.contact-us .contact_map{display:block;clear:both;}
.contact-us .container{display:block;clear:both;}
.contact-page h3{ font-size: 22px; }
.cost-comparison .without-gap{ width: 100%; float: left; position:relative; margin-top: -260px; margin-bottom: 50px;}
.why-my-rental .without-gap{ width: 100%; float: left; position:relative; margin-top: -60px; margin-bottom: 50px;} 

.page_header_highlited p {
    font-size: 28px;
    font-family: 'Poppins', sans-serif;
    line-height: 1.3em;
}

.property-management-fees .content-area h2 {
    font-family: 'Poppins', sans-serif;
    font-size: 20px;
    line-height: 26px;
}

.our-technology .coolarea-section {
    margin-top: -110px !important;
}
.my-team-gap h1{ padding-top: 50px; font-size: 30px; }
.posts-home { min-height: 230px; margin-bottom: 50px; padding-top: 17%;}
.rental-testimonials .without-gap { margin-top: -50px;  margin-bottom: 70px;}
.property-m-ling .without-gap { margin-top: -50px;  margin-bottom: 70px;}
.property-m-ling .entry-content h3 {font-size: 16px;}
.leasing-services .without-gap { margin-top: -50px;  margin-bottom: 70px;}
.pro-maintenance .without-gap { margin-top: -50px;  margin-bottom: 70px;}
.propinvestadvice .without-gap { margin-top: -50px;  margin-bottom: 70px;}
.canuseservices .without-gap { margin-top: -50px;  margin-bottom: 70px;}

.blog-page-cot article.post {margin: 40px auto; padding-bottom: 30px;}
.blog-page-cot article.post .moretag {padding-bottom: 0px;}
.blog-page-cot h1.entry-title { margin: 40px 0px 30px;}
.single-post h1.entry-title { font-size: 24px; line-height: 30px;}    
h1.featured_title {
    padding: 30px 0px 20px !important;
    text-align: center; font-size: 24px;
}
.property-section h2 { font-size: 24px; padding: 30px 0px 30px; }
.property-section {margin-top: 40px !important; padding-bottom: 40px !important;}
.video-about-text { padding: 30px 0px 30px;}
.video-section {  padding-bottom: 40px !important;}
.blog-title-text {padding: 40px 0px 30px;}
.from_blog_wrap { padding-bottom: 30px;}
p.header_slider_titlu {font-size: 30px;}
.footer-bar .widget { margin: 0px 0px 35px 0px;}
.footer-ctan h3{ font-size: 20px; }

.image-gol{ margin-left: 10px; }
  
  .gca-column h3, p{ padding-left: 10px; padding-right: 10px; }
  .gca-column h3{ padding-top: 10px; }

}


@media (max-width:750px){
    .contact-us .contact_map{margin-top:30px}
    iframe{height: 300px;}
    .text-lefts{ padding-left: 0px; }
}
@media (max-width:600px){
    
    
.home .page-header .page_header_highlited{font-size:43px;padding-top:10px}
.home .search_form{padding:10px;}
.download_description_wrap{text-align:center;}
.download_app_bg{margin-top:0px;}
.text-center-xs{text-align:center;}
.coolarea-section h2{font-size: 27px;}

.about .page-header, .page-header{margin:130px auto;}
.about .page-header .page_header_highlited p{padding-top:0px;font-size:25px;padding-bottom:10px;font-size: 40px;}
.about .page-header .page_header_description{font-size:18px;line-height:25px;}
.gallery-columns-3 .gallery-item{max-width:50%;}
.about .page-header .page_header_description p{font-size:15px;line-height:25px;}
.home .page_header_highlited p, .about .page_header_highlited p{line-height:normal;}
.alignleft{margin-right:1em;}
.video-about-text{font-size:22px;margin-left:-80px;}
.contact-us .contact_map{margin-top:20px;float:left;}
.pw_map_canvas{height:350px !important;width:100% !important;}
.contact-us .content-area .wpcf7 .wpcf7-text{width:100%;}
.contact-us .content-area{margin-top:-90px;}
#suburb_slider .suburb{width:100%}

.entry-content h1{
    font-size: 24px;
    margin-top: 0px !important;
    line-height: inherit !important;
    width: 100%; 
    word-break: normal;
}

.content-area h2{
    font-size: 24px;
    line-height: inherit !important; 
}

/* apraisale adn contact pages */

#btn_appraisal{
    width: 33px;
}

#btn_appraisal span{
    left: -56px;
    font-size: 14px;
}


.entry-content .appraisal{
    padding:0px;
}
.appraisal h3 {
    font-size: 20px;
   line-height: inherit;
}
.footer-bar .widget{text-align: center}
}



@media (max-width:480px){.pw_map_canvas{height:320px !important;width:100% !important;}
.home .page-header .page_header_highlited{width:100%;}
.download_image_wrap{height:100%;min-height:330px;}
}
@media (max-width:380px){.about .page-header .page_header_description img{max-width:40%;}
.pw_map_canvas{height:280px !important;width:100% !important;}
.navbar-toggle{margin-top:7px;position:absolute;right:0px;}
}
@media (max-width:330px){.home .page-header .page_header_highlited{font-size:37px;padding-top:10px}
.property_wrap .property_text, .property_wrap .place_text{padding:90px 30px}
.about .page-header .page_header_highlited{font-size:20px;}
.alignleft{margin-right:1em;margin-bottom:1em;}
.about .page-header .page_header_highlited p{line-height:initial;}
.about .page-header .page_header_description p{font-size:16px;line-height:initial}
.gallery-columns-3 .gallery-item{max-width:100%;}
.pw_map_canvas{height:260px !important;width:100% !important;}
}



